myeclipse工程有红叉,里面文件没错,提示Java compiler level does not match the version of the installed Java project

myeclipse工程有红叉,里面文件没错,提示:Java compiler level does not match the version of the installed Java project

 Java编译器的水平不相匹配的版本安装Java项目方面

 

 

解决:

右键项目“Properties”,在弹出的“Properties”窗口左侧,单击“Project Facets”,打开“Project Facets”页面。

在页面中的“Java”下拉列表中,选择相应版本就OK了

 

 

阅读更多
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页